trader_sum
trader_tan
Trader Functions
PHP Manual

# trader_t3

(PECL trader >= 0.2.0)

trader_t3 — Triple Exponential Moving Average (T3)

### Description

array trader_t3 ( array `$real` [, integer `$timePeriod` [, float `$vFactor` ]] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

`vFactor`

  Volume Factor. Valid range from 1 to 0.

### Return Values

Returns an array with calculated data or false on failure.

trader_sum
trader_tan
Trader Functions
PHP Manual